#contact .contact-rich{background-image:url('../img/background-breadcrumb.jpg'); padding:200px 20px; text-align: center; color:#FFF; font-family: 'Gotham-book'; text-transform: uppercase; letter-spacing: 0.1em;}
#contact .form-fields label{font-family: 'Gotham-book';}
#contact #wrapper {
	background:#fff;
	font-family: Cabin;
}
#contact .form-fields h3 {
	line-height:24px;
    font-family: 'Gotham-bold', sans-serif;
    font-size: 13px;
    color: #636466;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
#contact .btn_submit{
	color: #fb943b;
}
#contact .btn_submit:hover{
	color: #fff;
}
#contact .page-content.card-block {
}
#contact .page-content.card-block{margin-top: 0; padding-top:0;}
#contact textarea,
#contact textarea::placeholder,
#contact input,
#contact input::placeholder,
#contact select,
#contact select::placeholder{
	color: #555;font-family: 'Gotham-book';
}
#contact .contact-form .alert-danger{
	margin-bottom: 50px;
}
#contact #wrapper #content-wrapper {
	padding:0px 30px;
}
#contact #footer {
	margin-top: 90px;
}
#contact #content-wrapper {
	margin-bottom: 0;
}
#contact #wrapper #left-column .contact-rich h4 {
	font-size: 20px;
	font-family: Cabin;
}
#contact .form-fields select,
#contact .form-fields input,
#contact .form-fields textarea{
	border-radius: 0;
	background: #FFF;
	color:#555;
	font-family: 'Gotham-book';
}
#contact #wrapper #left-column .contact-rich h4 .fa-envelope {
	font-size:21px;
	margin-right:5px;
}
#contact #wrapper #left-column .contact-rich .data, #contact #wrapper #left-column .contact-rich .data.email {
	font-size: 11px;
	line-height: 1.85;
}
#contact #wrapper #content-wrapper .contact-form .form-fields .bootstrap-filestyle .group-span-filestyle label {
	border: 1px solid #ebebeb;
	border-radius: 0;
	font-size: 12px;
	line-height: 18px;
	color: #555;
	border-radius: 0 5px 5px 0;
}
#contact #wrapper #content-wrapper .contact-form .form-fields .bootstrap-filestyle .group-span-filestyle label:hover{
	color: #fff;
}
#contact #wrapper #content-wrapper .contact-form .form-fields .bootstrap-filestyle .group-span-filestyle label .glyphicon-folder-open:before {
	content:"\f07c";
	font-family:"FontAwesome";
	font-size:15px;
	margin-right:5px;
}
#contact #wrapper #content-wrapper .contact-form .form-fields .col-md-3.form-control-comment {
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	text-transform: capitalize;
	font-family: 'Gotham-book';
}
#contact #wrapper #content-wrapper .contact-form .form-footer input {
	padding: 0 30px;
	margin-top: 20px;
	border-radius: 30px;
	height: 40px;
	font-family: 'Gotham-book', sans-serif;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    display: inline;
    color: #e4a937;
}
#contact #wrapper #content-wrapper .contact-form .form-footer {
	text-align:center;
}
#contact .form-control.form-control-select {
	width: 100%;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #FFF url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAPklEQVR4Ae3TwREAEBQD0V/6do4SXPZg7EsBhsQ8IEmSMOsiuEfg3gL3oXC7wK0bd1G4o8X9F4yIkyQfSrIByQBjp7QuND8AAAAASUVORK5CYII=") no-repeat scroll right 0.5rem center / 2.25rem 2.25rem !important;
	border-radius: 0;
	color:#555;
	font-family: 'Gotham-book';
	padding-right: 30px;
	
}
#contact .form-footer .btn_submit:hover{
	background: #fb943b;
}
#contact #wrapper #left-column {
	padding:30px;
	font-family: 'Gotham-book';
}
@media(max-width:1199px){
	#contact #wrapper #left-column .contact-rich h4 {
	  font-size: 14px;
	}
	#contact #wrapper #left-column .contact-rich h4 .fa-envelope {
		font-size: 14px;
	}
	#contact #wrapper #left-column .contact-rich h4 .fa-map-marker {
		font-size:17px;
	}
	#contact #wrapper #left-column .contact-rich .data, #contact #wrapper #left-column .contact-rich .data.email {
		font-size:14px;
	}
}
@media(max-width:767px) {
	#contact #wrapper #content-wrapper {
		padding: 0 15px;
	}
	#contact #wrapper>.row {
		margin-left:0;
		margin-right:0;
	}
	#contact #wrapper {
		padding:0 15px;
	}
	#contact .page-content.card-block {
		margin-top:50px;
	}
}